{
  "CHAT_LIST": {
    "LOADING": "Henter samtaler",
    "LOAD_MORE_CONVERSATIONS": "Indlæs flere samtaler",
    "EOF": "Alle samtaler indlæst 🎉",
    "LIST": {
      "404": "Der er ingen aktive samtaler i denne gruppe."
    },
    "TAB_HEADING": "Samtaler",
    "MENTION_HEADING": "Mentions",
    "SEARCH": {
      "INPUT": "Søg efter Mennesker, Chats, Gemte svar .."
    },
    "FILTER_ALL": "Alle",
    "STATUS_TABS": [
      {
        "NAME": "Åbn",
        "KEY": "openCount"
      },
      {
        "NAME": "Løst",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "Mine",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "Ikke Tildelt",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "Alle",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Åbn"
      },
      "resolved": {
        "TEXT": "Løst"
      },
      "pending": {
        "TEXT": "Pending"
      },
      "snoozed": {
        "TEXT": "Snoozed"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Billedbesked"
      },
      "audio": {
        "CONTENT": "Lydbesked"
      },
      "video": {
        "CONTENT": "Video besked"
      },
      "file": {
        "CONTENT": "Fil Vedhæftning"
      },
      "location": {
        "CONTENT": "Lokation"
      },
      "fallback": {
        "CONTENT": "har delt en URL"
      }
    },
    "RECEIVED_VIA_EMAIL": "Modtaget via e-mail",
    "VIEW_TWEET_IN_TWITTER": "Se tweet på Twitter",
    "REPLY_TO_TWEET": "Svar på dette tweet",
    "LINK_TO_STORY": "Go to instagram story",
    "SENT": "Sent successfully",
    "NO_MESSAGES": "No Messages",
    "NO_CONTENT": "No content available",
    "HIDE_QUOTED_TEXT": "Hide Quoted Text",
    "SHOW_QUOTED_TEXT": "Show Quoted Text"
  }
}
